familyname=MRC 14/28/128 step decoders
manufacturer=MRC
definitionSource=JMRI
CV=2,"VstartVolt PartenzaV d�marr.AnfahrspannungA value of 31 corresponds to 100%"
CV=5,"VhighVolt Massimi (0-31):H�chstgeschwindigkeit"
